import { createI18n } from 'vue-i18n'
import zhCN from '../assets/i18n/zh-CN'
import en from '../assets/i18n/en'

const i18n = createI18n({
  legacy: false,
  locale: 'zh-CN',
  messages: {
    'zh-CN': zhCN,
    'en': en
  }
})

export default i18n 